RubyGems Navigation menu

rspec-expectations 2.14.1

rspec expectations (should[_not] and matchers)

Versions:

  1. 3.10.1 - December 27, 2020 (84 ko)
  2. 3.10.0 - October 30, 2020 (84 ko)
  3. 3.9.4 - October 29, 2020 (82,5 ko)
  4. 3.9.3 - October 23, 2020 (82,5 ko)
  5. 3.9.2 - May 08, 2020 (82 ko)
  6. 2.14.1 - August 09, 2013 (86 ko)
Voir toutes les versions (116)

Dépendances de Runtime (1):

  • diff-lcs < 2.0, >= 1.1.3
  • Dépendances de Development (3):

  • aruba ~> 0.5
  • cucumber ~> 1.1.9
  • rake ~> 10.0.0
  • Propriétaires:

    Auteurs:

    • Steven Baker, David Chelimsky

    Total de contrôle SHA 256:

    78261c80d75b92f2907a8643986a4939b92dbf35b784d83cf907bd08e1bf94a9

    Total de téléchargements 563 679 681

    Pour cette version 108 453

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: None

    Liens: